Debian Bug report logs - #640284
RFP: ab-chocolate -- inline assignments book

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Georges Khaznadar <georgesk@ofset.org>

Date: Sat, 3 Sep 2011 22:36:05 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#640284; Package wnpp. (Sat, 03 Sep 2011 22:36:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Georges Khaznadar <georgesk@ofset.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 03 Sep 2011 22:36:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Georges Khaznadar <georgesk@ofset.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ab-chocolate -- inline assignments book
Date: Sun, 04 Sep 2011 00:33:45 +0200
Package: wnpp
Severity: wishlist
Owner: Georges Khaznadar <georgesk@ofset.org>


* Package name    : ab-chocolate
  Version         : 49.00
  Upstream Author : Pierre Lemaitre <pierre.lemaitre@etab.ac-caen.fr>
* URL             : http://www.etab.ac-caen.fr/bsauveur/cahier_de_texte/
* License         : GPL-3+, and BSD-like
  Programming Lang: PHP, Perl
  Description     : inline assignments book

 ab-chocolate stands for "assignment book -chocolateware-". It features an 
 inline assignment book for teachers and students. This web application has
 been developed initially in educational institutions near Caen (France),
 and has been tested and polished by numerous educational actors: teachers,
 students and their parents. It is easy to use for beginners, still fitted
 for demanding users. 
 .
 The mainstream author of ab-chocolate accepts donations, and chocolate.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 18 Sep 2011 20:06:36 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Georges Khaznadar <georgesk@ofset.org>:
Bug#640284; Package wnpp. (Mon, 27 May 2013 13:40:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Georges Khaznadar <georgesk@ofset.org>. (Mon, 27 May 2013 13:40:15 GMT) Full text and rfc822 format available.

Message #12 received at 640284@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 640284@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ab-chocolate: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:22 +0200
retitle 640284 RFP: ab-chocolate -- inline assignments book
noowner 640284
tag 640284 - pending
thanks

Hi,

This is an automatic email to change the status of ab-chocolate back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting ab-chocolate, please send a mail to
<control@bugs.debian.org> with:

 retitle 640284 ITP: ab-chocolate -- inline assignments book
 owner 640284 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <640284@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: ab-chocolate -- inline assignments book' from 'ITP: ab-chocolate -- inline assignments book' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:06:34 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Georges Khaznadar <georgesk@ofset.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:06:35 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:06:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:11:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.